## libdata-tablereader-perl 0.010

=== debian/changelog ===
libdata-tablereader-perl (0.010-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#882991.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jan 2019 13:42:12 +0100
