=== debian/control ===
Source: libdata-tablereader-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 liblog-any-adapter-tap-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 libmodule-runtime-perl <!nocheck>,
 libmoo-perl (>= 2) <!nocheck>,
 libspreadsheet-parseexcel-perl <!nocheck>,
 libspreadsheet-parsexlsx-perl | libspreadsheet-xlsx-perl <!nocheck>,
 libspreadsheet-xlsx-perl <!nocheck>,
 libtext-csv-perl (>= 1.95) <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-tablereader-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-tablereader-perl
Homepage: https://github.com/nrdvana/perl-Data-TableReader
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libdata-tablereader-perl
Architecture: all
Depends:
 liblog-any-perl,
 libmodule-runtime-perl,
 libmoo-perl (>= 2),
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libspreadsheet-parseexcel-perl,
 libspreadsheet-parsexlsx-perl | libspreadsheet-xlsx-perl,
 libspreadsheet-xlsx-perl,
 libtext-csv-perl (>= 1.95),
 libtext-csv-xs-perl,
Description: locate and read records from human-edited data tables
 Data::TableReader helps take un-sanitized tabular data sources
 like Excel XLS/XLSX spreadsheets or comma-separated values
 and verify that they match your expected schema,
 and then iterate the records.
