## libdata-tablereader-perl 0.011

=== debian/changelog ===
libdata-tablereader-perl (0.011-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libmoo-perl and
      libtext-csv-perl.
    + libdata-tablereader-perl: Drop versioned constraint on libmoo-perl in
      Depends.
    + libdata-tablereader-perl: Drop versioned constraint on libtext-csv-perl in
      Recommends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 10:17:50 +0100

libdata-tablereader-perl (0.011-1) unstable; urgency=medium

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse
  * update standards version to 4.5.0

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * copyright: extend coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Aug 2020 19:00:05 +0200
