=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  liblog-any-adapter-tap-perl <!nocheck>,
  liblog-any-perl <!nocheck>,
  libmodule-runtime-perl <!nocheck>,
- libmoo-perl (>= 2) <!nocheck>,
+ libmoo-perl <!nocheck>,
  libspreadsheet-parseexcel-perl <!nocheck>,
  libspreadsheet-parsexlsx-perl | libspreadsheet-xlsx-perl <!nocheck>,
  libspreadsheet-xlsx-perl <!nocheck>,
- libtext-csv-perl (>= 1.95) <!nocheck>,
+ libtext-csv-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-tablereader-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-tablereader-perl
 Homepage: https://github.com/nrdvana/perl-Data-TableReader
@@ -28,7 +28,7 @@
 Depends:
  liblog-any-perl,
  libmodule-runtime-perl,
- libmoo-perl (>= 2),
+ libmoo-perl,
  libtry-tiny-perl,
  ${misc:Depends},
  ${perl:Depends},
@@ -36,7 +36,7 @@
  libspreadsheet-parseexcel-perl,
  libspreadsheet-parsexlsx-perl | libspreadsheet-xlsx-perl,
  libspreadsheet-xlsx-perl,
- libtext-csv-perl (>= 1.95),
+ libtext-csv-perl,
  libtext-csv-xs-perl,
 Description: locate and read records from human-edited data tables
  Data::TableReader helps take un-sanitized tabular data sources
