=== debian/watch ===
# run "uscan --report" to check or "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/Data-TableReader \
 .*/Data-TableReader@ANY_VERSION@@ARCHIVE_EXT@
