## libdata-tablereader-perl 0.021

=== debian/changelog ===
libdata-tablereader-perl (0.021-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.021.
  * d/control: add dependency on libnamespace-clean-perl.
  * typo.patch: new: fix a typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jun 2024 21:27:57 +0200

libdata-tablereader-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014.
    - Fix compatibility with newest Spreadsheet::ParseXLSX
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Apr 2024 11:59:59 +0200
