=== debian/control ===
--- 
+++ 
@@ -7,16 +7,20 @@
  liblog-any-perl <!nocheck>,
  libmodule-runtime-perl <!nocheck>,
  libmoo-perl <!nocheck>,
+ libnamespace-clean-perl <!nocheck>,
+ libscalar-list-utils-perl <!nocheck>,
  libspreadsheet-parseexcel-perl <!nocheck>,
- libspreadsheet-parsexlsx-perl | libspreadsheet-xlsx-perl <!nocheck>,
+ libspreadsheet-parsexlsx-perl <!nocheck>,
  libspreadsheet-xlsx-perl <!nocheck>,
  libtext-csv-perl <!nocheck>,
+ libtext-csv-xs-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
+ libtype-tiny-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-tablereader-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-tablereader-perl
 Homepage: https://github.com/nrdvana/perl-Data-TableReader
@@ -29,13 +33,14 @@
  liblog-any-perl,
  libmodule-runtime-perl,
  libmoo-perl,
+ libnamespace-clean-perl,
+ libscalar-list-utils-perl,
  libtry-tiny-perl,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
  libspreadsheet-parseexcel-perl,
  libspreadsheet-parsexlsx-perl | libspreadsheet-xlsx-perl,
- libspreadsheet-xlsx-perl,
  libtext-csv-perl,
  libtext-csv-xs-perl,
 Description: locate and read records from human-edited data tables
